CMSIS-NN: arm_nn_mat_mul_core_4x_s8.c File Reference

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
arm_nn_mat_mul_core_4x_s8.c File Reference

## Functions

arm_status | arm_nn_mat_mul_core_4x_s8 (const int32_t row_elements, const int32_t offset, const int8_t *row_base, const int8_t *col_base, int32_t *const sum_col, int32_t *const output)
| General Matrix-multiplication without requantization for four rows and one column. More...